/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {
	
	
	/* ============================================================
 	main vi 
	==============================================================*/
	#main_wrap {
		    background: url(../img/mv_bg.jpg) no-repeat top center;
		    background-position: calc(50% - 138px) top;
		    width: 100%;
		    height: 747px;
		    position: relative;
		    background-size: cover;
	}

	.iPad #main_wrap {
		    background: url(../img/mv_bg.jpg) no-repeat top center;
		    background-position: calc(50% - 338px) top;
		    width: 100%;
		    height: 747px;
		    position: relative;
		    background-size: cover;
	}

	#main_wrap h1{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 6.6rem;
			letter-spacing: 0.3rem;
			color:#000000;
			line-height:1.4;
	}

	#main_wrap .ttl_wrap{
			position: absolute;
			top: 56%;
			left: 18%;
			transform: translate(0, -50%);
			/* width: 1100px; */
	}

	#main_wrap h1 span{
			font-size: 4.0rem;
			display: table;
			padding: 2px 20px;
			margin: 0 0 10px;
			background: #fff;
			font-weight: 500;
			opacity: 0.9;
			font-feature-settings: "palt";
	}

	#main_wrap .ttl_wrap h2{
		margin:0 0 -10px;
	}
	
	.iPad #main_wrap .ttl_wrap h2{
		margin: 0 0 10px;
	}

	#main_wrap .ttl_wrap h2 span{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		color: #000;
		border:1px solid #000;
		display: ruby-text;
		padding: 2px 16px 4px;
		font-size: 1.5rem;
	}

	#main_wrap .ttl_wrap h2 span.black_border{
		background:#000;
		color: #fff;
	}

	#main_wrap p{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 400;
			font-size: 1.6rem;
			letter-spacing: 0.1rem;
			font-feature-settings: "palt";
			color:#000000;
			line-height: 1.8;
			position: relative;
			margin: 24px 0 0;
			width: 47%;
	}
	#main_wrap h3{
		position: absolute;
		top: 87%;
		right: 10%;
		transform: translate(0, -50%);
	}
	#main_wrap h3 span{
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 2.3rem;
		display: table;
		padding: 0px 12px;
		margin: 0 0 7px;
		background: #fff;
		line-height: 1.6;
		font-weight: 500;
		color:#000000;
		font-feature-settings: "palt";
		opacity: 0.9;
	}
	#main_wrap h3 span.mini{
		font-size:2.0rem;
	}
	
	/* ============================================================
 	section 01
	==============================================================*/
	#sec01 {
		width: 100%;
		padding: 82px 0 0;
		position: relative;
	}
	
	#sec01 .wrapper {
		box-sizing:border-box;
		border-radius:10px 10px 0 0;
		padding: 18px 0 0px;
		width: 100%;
	}

	#sec01 .q_wrap{
		display:flex;
		margin: 0 0 90px;
		justify-content: center;
	}

	#sec01 .q_wrap .txt_wrap{
		margin: 30px 0 30px;
		padding: 60px 0 0px;
	}
	#sec01 .q_wrap .img_wrap{
		width: 530px;
		margin: 0 0 0 -7%;
		z-index: 2;
	}
	
	#sec01 .q_wrap h2{
			font-family: 'Noto Sans JP', sans-serif;
			font-weight: 600;
			font-size: 3.0rem;
			letter-spacing: 0.2rem;
			color: #000000;
			position: relative;
			line-height: 1.5;
			font-feature-settings: "palt";
	}
	#sec01 .q_wrap h2:after {
		content: "";
		display: block;
		width: 102px;
		height: 3px;
		margin: 24px 3px 0 0;
		background: linear-gradient(90deg, #0091d2 0%, #09597d 100%);
	}
	
	#sec01 .q_wrap h2 span{
		display: block;
		font-family: "Roboto Condensed", sans-serif;
		color: #fff;
		background: #005292;
		position: absolute;
		width: 50px;
		height: 43px;
		text-align: center;
		border-radius: 50px;
		padding: 7px 0 0 0px;
		letter-spacing: 0;
		margin: 4px 0 0;
		top: 0;
		left: -63px;
	}

	#sec01 .q_wrap .body_txt{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 400;
		letter-spacing: 0.2rem;
		font-size: 1.6rem;
		margin: 28px 0 0;
		font-feature-settings: "palt";
		line-height: 1.9;
		color: #000;
		width: 540px;
	}
	
	/* ============================================================
 	By q_wrap
	==============================================================*/
	#sec01 .q_wrap_1 .txt_wrap{
		order: 999;
	}

	#sec01 .q_wrap_1 .txt_wrap{
		margin: 0 0 30px 5%;
	}

	#sec01 .q_wrap_1 .img_wrap{
		margin: 62px 0 0 -7%;
	}

	#sec01 .q_wrap_1 .body_txt{
		width: 628px;
		margin: 28px 18px 0 0;
	}

	#sec01 .q_wrap_2{
		background:#f5f6f7;
		padding: 0 0 104px;
		margin: 145px 0 0 40px;
	}
	#sec01 .q_wrap_2:before{
		background:#fff;
		content:"";
		position:absolute;
		width:100%;
		height: 206px;
		z-index:0;
	}
	#sec01 .q_wrap_2 .txt_wrap{
		padding: 0px 100px 60px 60px;
		width: auto;
		background:#fff;
		margin: 79px 0 0 0;
	}	
	#sec01 .q_wrap_2 .img_wrap{
		width:490px;
		margin: 0 0 0 -2%;
	}	
	#sec01 .q_wrap_2 .body_txt{
		/* width:600px; */
	}	

	

	#sec01 .q_wrap_3{
		margin: 0 0 98px 70px;
	}
	 #sec01 .q_wrap_3 h2{
		text-align:center;
	}	
	#sec01 .q_wrap_3 .body_txt{
		width: 850px;
		margin: 29px auto 0;
	}
	#sec01 .q_wrap_3 h2:after {
		margin: 24px auto 0;
	}
	
	/*#sec01 .q_wrap_4 .txt_wrap{
		order: 999;
	}
	#sec01 .q_wrap_4{
		background:#f5f6f7;
		padding: 0 0 104px;
		margin: 145px 0 0 40px;
	}
	#sec01 .q_wrap_4:before{
		background:#fff;
		content:"";
		position:absolute;
		width:100%;
		height: 206px;
		z-index:0;
	}
	#sec01 .q_wrap_4 .txt_wrap{
		padding: 0px 60px 60px 80px;
		width: auto;
		background:#fff;
		margin: 79px 0 0 0;
	}
	
	#sec01 .q_wrap_4 .img_wrap{
		width: 530px;
		margin: 0 -17px 0 0;
	}	
	#sec01 .q_wrap_4 .body_txt{
		width: 486px;
	}*/

	#sec01 .q_wrap_4{
		margin: 0 0 20px;
	}

	#sec01 .q_wrap_4 .txt_wrap{
		order: 999;
	}

	#sec01 .q_wrap_4 .txt_wrap{
		margin: 30px 0 30px 7%;
	}
	
	
	

	#sec01 .q_wrap_5{
		background:#f5f6f7;
		padding: 0 0 104px;
		margin: 121px 0 0 40px;
	}
	#sec01 .q_wrap_5:before{
		background:#fff;
		content:"";
		position:absolute;
		width:100%;
		height: 206px;
		z-index:0;
	}
	#sec01 .q_wrap_5 .txt_wrap{
		padding: 0px 100px 60px 60px;
		width: auto;
		background:#fff;
		margin: 79px 0 0 0;
	}	
	#sec01 .q_wrap_5 .img_wrap{
		width:490px;
		margin: 0 0 0 -2%;
	}	
	#sec01 .q_wrap_5 .body_txt{
		width:600px;
	}	
	

	#sec01 .q_wrap_6{
		display: grid;
		margin: 20px 0 120px 70px;
	}
	#sec01 .q_wrap_6 h2{
		text-align:center;
	}	
	#sec01 .q_wrap_6 .body_txt{
		width: 800px;
		margin: 29px auto 0;
	}
	#sec01 .q_wrap_6 h2:after {
		margin: 24px auto 0;
	}
	#sec01 .name_wrap{
		font-family: 'Noto Sans JP', sans-serif;
		font-weight: 500;
		letter-spacing: 0.2rem;
		text-align: right;
		font-size: 2.8rem;
		color: #000;
		margin: 0 0 0 564px;
	}
	.name_wrap span{
		font-size: 1.6rem;
		margin: 0px 12px 0 0;
	}
	
	#sec01 .img_box .img_wrap {
		width: 100%;
		min-height: 360px;
		max-height: 450px;
		aspect-ratio: 16 / 5;
	}

	#sec01 .img_box img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}

}